Error

two or more packages specified (openoffice.org lenny)